/*--------- Structural ----------*/

div{
/*border: 1px solid red*/
}

div.globalWrap{
			width: 					860px;
  			margin: 				0 auto;
   			text-align: 			left;
			float: 					center;			
}

div.borderWrap{
			height: 				400px;
			float: 					left;
}

div.panelNav{
			width: 					160px;
			float: 					left;
}

div.leavesLeft{
			width: 					25px;
			float: 					left;
}

div.leavesRight{
			width: 					54px;
			float: 					left;
}

div.panelAcell{
			margin: 				10px;
			float: 					left;
}

div.panelA{
			background: 			#fbfaf7;
			background-image: 		url(../images/a_bg.gif);
			background-repeat: 		no-repeat;
			border: 				10px solid #fff;
			width: 					180px;
			height: 				400px;
			float: 					left;
   			margin-right: 			10px;
}

div.panelB{
			background: 			#fbfaf7;
			background-image: 		url(../images/a_bg.gif);
			background-repeat: 		no-repeat;
			border: 				10px solid #fff;
			width: 					180px;
			height: 				400px;
			float: 					left;
   			margin-right: 			10px;
}

div.panelC{
			background: 			#fbfaf7;
			background-image: 		url(../images/a_bg.gif);
			background-repeat: 		no-repeat;
			border: 				10px solid #fff;
			width: 					180px;
			height: 				400px;
			overflow: 				hidden;
			float: 					left;
}

div.panelCphoto{
			background: 			#fbfaf7;
			background-image: 		url(../images/a_bg.gif);
			background-repeat: 		no-repeat;
			border: 				10px solid #fff;
			width: 					180px;
			height: 				400px;
			overflow: 				auto;
			float: 					left;
}

div.panelAB{
			background: 			#fbfaf7;
			background-image: 		url(../images/ab_bg.gif);
			background-repeat: 		no-repeat;
			border: 				10px solid #fff;
			width: 					390px;
			min-height: 			400px;
			height:					expression(
								    this.scrollHeight < 400? "400px" : "auto" );
			overflow: 				auto;
			float: 					left;
   			margin-right: 			10px;
}

div.panelABindex{
			background: 			#fbfaf7;
			background-image: 		url(../images/ab_bg.gif);
			background-repeat: 		no-repeat;
			border: 				10px solid #fff;
			width: 					390px;
			overflow: 				auto;
			float: 					left;
   			margin-right: 			10px;
}

a.panelAB{
			line-height:			2px;
			margin: 				2px;
			display:				inline-block;
}

div.panelAB p{
   			width: 					370px;
   			margin: 				10px;
   			padding: 				0;
}

div.panelABindex img{
			display: 				block!important;
}

div.panelABC{
			background: 			#fbfaf7;
			background-image: 		url(../images/abc_bg.gif);
			background-repeat: 		no-repeat;
			border: 				10px solid #fff;
			width: 					600px;
			min-height: 			400px;
			margin:					0px;
			padding:				0px;
			height:					expression(
								    this.scrollHeight < 400? "400px" : "auto" );
			overflow: 				auto;
			float: 					left;
}
 
div.panelABC p{
   			width: 					580px;
   			margin: 				10px;
   			padding: 				0;
}

/*--------- Nav Box ----------*/


div.navigation {
			width: 					160px;
			float: 					right;
}

div.divider {
			background: 			#c4af8c;
			width:					20px;
			height:					1px;
			margin:					1px	5px	3px	135px;
			clear:					right;
			overflow: 				hidden;
}

div.navigation a {
			height:					25px;
			width: 					80px;
			margin:					1px	5px	3px	0;
   			padding: 				0px;			
			float: 					right;
			display: 				block!important;
}

div.navigation a:hover{
			background-position:	0 -25px;
}

a.navCottages{
			background: 			url(../images/nav_cottages.gif);
			width:					80px;
}

a.navAbout{
			background: 			url(../images/nav_about.gif);
			width:					80px;
}

a.navPhotos{
			background: 			url(../images/nav_photos.gif);
			width: 					80px;
}

a.navPrices{
			background: 			url(../images/nav_prices.gif);
			width: 					80px;
}

a.navAvailability{
			background: 			url(../images/nav_avail.gif);
			width: 					80px;
}

a.navBook{
			background: 			url(../images/nav_book.gif);
			width: 					80px;
}

a.navLinks{
			background: 			url(../images/nav_links.gif);
			width: 						80px;
}

a.navContact{
			background: 			url(../images/nav_contact.gif);
			width: 						80px;
}


/*---------- Global ----------*/

body{
			background:            	#f1f1e7;
			text-align:            	center;
			font-family:			Times, serif;
}

a{
			color:					#c4af8c;
}

a:hover{
			color:					#000000;
}

img{
			border:					0px;
}

p{
			font-size:				0.8em;
			line-height:			18px;
   			padding: 				10px;
}

h1{
			margin:					10px 0 0 0;
}

h2{
			font-size:				1em;
			padding:				10px;

}

table{
   			padding: 				10px;
}

td{
			font-size:				0.7em;
			line-height:			18px;
   			padding: 				5px;
}

dl{
			font-size:				0.7em;
			float:					left;
			width:					200px;
}

dt{
			font-weight:			bold;
}

dd{
			margin:					0;
}

ul{
			font-size:				0.7em;
			line-height:			18px;
}

div.cDiv{
			clear:					both;
			height:					0px;
			overflow:				hidden
}